eclipse.preferences.version=1
repositories/http\:__download.eclipse.org_tools_cdt_builds_master_nightly_rcp-repository/count=1
repositories/http\:__download.eclipse.org_tools_cdt_builds_master_nightly_rcp-repository/enabled=true
repositories/http\:__download.eclipse.org_tools_cdt_builds_master_nightly_rcp-repository/uri=http\://download.eclipse.org/tools/cdt/builds/master/nightly/rcp-repository
